
# A human cortical brain MRI atlas considering phylogeny: The PAN-Human Brain Atlas

Cortical atlases constitute a consistent division of the human cortex into areas that have common structural as well as meaningful and distinctive functional characteristics. The most widely used atlases follow the cytoarchitectonic and myeloarchitectonic characteristics of the cortex and have been combined to the standard anatomical nomenclature of gyri and sulci. More recently, common functional features depicted by resting state functional MRI have also guided the division of the cortical brain in functional regions of interest. However, to date, there are no atlases that divide the cortex considering the common evolutionary changes experienced by the mammalian cortex.

Hence, the present study proposes the division of cortical areas into five main regions of interest (ROIs) following a phylogenetic approach: 1- archicortex, 2- paleocortex, 3- peri-archicortex, 4- proisocortex, 5-neocortex, and thirty neocortical sub-ROIs: 5.1.temporopolar, 5.2.post-central, 5.3.pre-central, 5.4.pericalcarine, 5.5.superior temporal, 5.6.middle temporal, 5.7.precuneus, 5.8.insular, 5.9.inferior parietal, 5.10.caudal anterior cingulate, 5.11.posterior cingulate, 5.12.lingual, 5.13.caudal middle frontal, 5.14.cuneus, 5.15.fusiform, 5.16.inferior temporal, 5.17.isthmus cingulate, 5.18.lateral occipital, 5.19.lateral orbitofrontal, 5.20.medial orbitofrontal, 5.21.paracentral, 5.22.pars opercularis, 5.23.pars orbitalis, 5.24.pars triangularis, 5.25.rostral anterior cingulate, 5.26.rostral middle frontal ,5.27. superior frontal, 5.28. superior parietal, 5.29. supramarginal, and 5.30. transverse temporal cortex.

We performed these segmentations on the MNI-ICBM 2009c average template, which is the most recent version of the MNI-ICBM152 brain average and provides a higher level of anatomical details.

In this repository you will find a MINC format file named PAN_Atlas_Labels_both_hemispheres.mnc containing all the masks of the different cortical parcels (68 in total) identified with a different number: 1: archicortex right, 55 archicortex left, 2: paleocortex right, 56: paleocortex left, 3: peri-archicortex right, 57: peri-archicortex left,  4: proisocortex right, 58 pro-isocortex left, 5: temporopolar right, 59: temporopolar left, 6: post-central right, 60: post-central left, 7: pre-central right, 61: pre-central left 8: pericalcarine right, 62: pericalcarine left, 9: superior temporal right, 63: superior temporal left,  10: middle temporal right, 64: middle temporal left, 11: precuneus right, 65: precuneus left, 12: insular right, 66: insular left, 13: inferior parietal right, 67: inferior parietal left, 14: caudal anterior cingulate right, 68: caudal anterior cingulate left, 15: posterior cingulate right, 35: posterior cingulate left, 16: lingual gyrus right, 36: lingual gyrus left, 17: caudal middle frontal right, 37: caudal middle frontal left, 18: cuneus right, 38: cuneus left, 19: fusiform right, 39: fusiform left, 20: inferior temporal right, 40: inferior temporal left, 21: isthmus cingulate right, 41: isthmus cingulate left, 22: lateral occipital right, 42: lateral occipital left, 23: lateral orbitofrontal right, 43: lateral orbitofrontal left, 24: medial orbitofrontal right, 44: medial orbitofrontal left, 25: paracentral right, 45: paracentral left, 26: pars opercularis right, 46: pars opercularis left, 27: pars orbitalis right, 47: pars orbitalis lefct, 28: pars triangularis right, 48: pars triangularis left, 29: rostral anterior cingulate right, 49: rostral anterior cingulate left, 30: rostral middle frontal right, 50: rostral middle frontal left, 31: superior frontal right, 51: superior frontal left, 32: superior parietal right, 52: superior parietal left, 33: supramarginal right, 53: supramarginal left, 34: transverse temporal right, 54: transverse temporal left.

The masks have also been included in Nifti format under the name PAN_Atlas_Labels_both_hemispheres.nii

These masks can be opened with any imaging software compatible with MINC or Nifti format imaging files, and they correspond to the cortical anatomy of the Neurological Institute (MNI-ICBM) 2009c average template: ICBM 2009c Nonlinear Symmetric, which can be found in http://nist.mni.mcgill.ca/?p=904


